.menu-rodape li {
	position:	relative;
	font-size:12px;
	line-height:18px;
	display:inline-block;
	padding:0px 0px 0px 0px;
	z-index:999;
	/*text-transform:uppercase;*/
	border-radius:5px;	
	font-weight:bold;
}
.menu-rodape .first {background:none; padding-left:0px;}
.menu-rodape .last {padding-right:0px;}
.menu-rodape .last1 {border-bottom:none;}

.menu-rodape a {display:inline-block;
	position:relative;
	color:#734a06;
	text-decoration:none;
	margin-top:0px;
	padding:8px 19px 9px 19px;
	z-index:999;
}